
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PArena", "PArena\PArena\PArena.csproj", "{36094224-B4A4-4C09-924F-B13E94878488}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "PArenaContent", "PArena\PArenaContent\PArenaContent.contentproj", "{D6AB1097-7894-4C91-9E64-17522D79837B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36094224-B4A4-4C09-924F-B13E94878488}.Debug|x86.ActiveCfg = Debug|x86
		{36094224-B4A4-4C09-924F-B13E94878488}.Debug|x86.Build.0 = Debug|x86
		{36094224-B4A4-4C09-924F-B13E94878488}.Release|x86.ActiveCfg = Release|x86
		{36094224-B4A4-4C09-924F-B13E94878488}.Release|x86.Build.0 = Release|x86
		{D6AB1097-7894-4C91-9E64-17522D79837B}.Debug|x86.ActiveCfg = Debug|x86
		{D6AB1097-7894-4C91-9E64-17522D79837B}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
